/**
 * Theme Name: Security Link
 * Description: A child of the Hybrid theme framework, for the Security Link NZ's website
 * Author: Heather Lander
 * Author URI: http://www.thesoftwareworkshop.co.nz
 * Version: 1.0
 * Tags: threaded-comments
 * Template: hybrid
 *
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */

/**
* Import pre-made styles from Hybrid
************************************************/

/* Eric Meyer's reset.css */
	 @import url('../hybrid/library/css/reset.css'); 
	 
	 /* Hybrid's default CSS */
	 @import url('../hybrid/library/css/screen.css');

/* 18px, 20px, 21px, 22px, 24px or 25px margins and line-height (don't use reset.css with these) */
	/* @import url('../hybrid/library/css/18px.css'); */
	/* @import url('../hybrid/library/css/20px.css'); */
	/* @import url('../hybrid/library/css/21px.css'); */
	/* @import url('../hybrid/library/css/22px.css'); */
	/* @import url('../hybrid/library/css/24px.css'); */
	/* @import url('../hybrid/library/css/25px.css'); */

/* Layout */
	/* @import url('../hybrid/library/css/2c-l-fixed.css'); */
	/* @import url('../hybrid/library/css/2c-r-fixed.css'); */
	/* @import url('../hybrid/library/css/3c-l-fixed.css'); */
	/* @import url('../hybrid/library/css/3c-r-fixed.css'); */
	/* @import url('../hybrid/library/css/3c-c-fixed.css'); */


/* Plugins CSS */
	 @import url('../hybrid/library/css/plugins.css'); 

/* Drop-downs CSS */
	 @import url('../hybrid/library/css/drop-downs.css'); 


 #body-container{margin:0 auto; }
#container{ padding-top: 50px; }
.content{overflow:hidden;float:left;}
.no-widgets .content,
.no-default-widgets .content{}
.no-widgets .content, .page-template-no-widgets .content{ width: 1244px; }
#primary{float:right;width:300px}
#secondary{clear:left;float:left;width:224px; margin-left:44px;}
#subsidiary{overflow:hidden; margin:auto; width: 820px;
  background-image: url(images/footer-chain.png); background-repeat: no-repeat;
  padding-left: 140px; background-position: top left; margin-bottom: 25px;}
#subsidiary .widget{overflow:hidden;float:left;width:960px;margin:0 0 0 0;
border-radius: 0px; -moz-border-radius: 0px; border: 0px;}
#footer-container{clear:both;overflow:hidden;width: 100%; min-width: 1244px;
  background-color: #cfd4de;
  background-image: url(images/footer-bg.png); background-repeat: repeat-x; background-position: top; 
   }
#footer{clear:both;overflow:hidden}

/**
* Body
************************************************/

/* Contains everything */
body {
  font-family: 'source_sans_proregular',Arial, Helvetica, sans-serif;
  color: #00607f;
  background-color: #FFFFFF;
  background-image: url(images/body-bg.png); 
  background-position: top center;
  background-repeat: repeat-x;
}
body.singular-business, body.page-template-short-header-template{ background-image: url(images/body-short-bg.png); }
body.page-template-landing-template{ background-image: none; }


	/* Wrapper for everything inside of the body */
	#body-container { width: 100%; margin-top: 0px; border: 0px; min-width: 1244px; }

/**
* Elements
************************************************/

/* Hyperlinks */
a:link { color: #00b3e3; text-decoration: none; }
a:visited { color: #024598; }
a:hover { color: #00b3e3;text-decoration: underline;}
a:active {color: #2884f6;}
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link, div.menu a:link { text-decoration: none; }

/* Headers */
h1, h2, h3, h4, h5, h6, .entry-title, .page-title, .loop-title{ font-family: museo700, Times, serif; font-weight: normal; letter-spacing: 0.5px; }
h1, h1.loop-title { color: #00b3e4; font-size: 25px; font-style:normal; line-height: 35px; padding-bottom: 25px; }
h2 { color: #00b3e4; font-size: 20px; line-height: 23px; padding-top: 30px; padding-bottom: 20px;}
h4 { color: #00607f; font-size: 16px; line-height: 20px;padding-top: 10px; padding-bottom: 10px; }
h3 { color: #00b3e4; font-size: 16px; line-height: 24px;padding-top: 10px;padding-bottom: 10px;}
h5 { color: #00607f;font-size: 16px; line-height: 22px; padding-top: 10px;padding-bottom: 10px;text-transform: uppercase;}
h6 { color: #00607f;font-size: 16px; line-height: 22px;padding-top: 10px;padding-bottom: 10px; letter-spacing: 0px !important;}
h2.category-subheading{ font-size: 14px; font-weight: bold; margin-top: -15px; margin-bottom: 12px; }

/* Text elements */
strong {font-family: source_sans_probold, Arial, Helvetica, sans-serif; font-weight: normal;}
em {font-family: source_sans_proitalic, Arial, Helvetica, sans-serif;}
cite {}
abbr {}
acronym {}
sup {}
sub {}
address {}
ins {}
dfn {}
del {}

/* Paragraphs */
p, li, div, td { font-size: 15px; line-height: 22px;}
p{ padding-bottom: 10px; }

/* Unordered lists */
ul { list-style: disc outside none; margin-left: 15px; margin-bottom: 10px;}
	ul li { margin-left: 10px;}

/* Ordered lists */
ol { margin-left: 15px;margin-bottom: 10px;}
	ol li {margin-left: 10px;}

/* Defition lists */
dl {}
	dt {}
	dd {}

/* Blockquotes */
blockquote {}
	blockquote blockquote {}
	blockquote em {}

/* Object */
object {}

/* Code */
code {}
pre {}
pre code {}

/* Tables */
table {}
	caption {}
	tr {}
	th {}
	td {}
td{ vertical-align:top; }

hr{ background-color: #3db5e6; border: solid 1px #3db5e6; height: 2px; width:100%; text-align:left; }
/* Forms */
form {}
	textarea { font-family: Arial, Helvetica, sans-serif;}
	input { font-family: Arial, Helvetica, sans-serif;}
	label {}
	option {} 
	input[type=button], input[type=submit], #submit, a.button, a.submit-button {
    display: inline-block;
    min-width: 138px;
    margin-top: 5px;
    margin-bottom:2px;
    margin-left: 7px;
    padding: 6px;
    border: 0px;
    color: #FFFFFF;font-family: museo700, times, serif; letter-spacing: 0.5px; font-size: 18px;
    background-color: #3db5e6;
    text-align: center;
    /* Do rounding (native in Opera, Firefox and Safari) */
      border-radius:20px;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
    text-decoration: none;
    
  }
  input[type=button]:hover, input[type=submit]:hover, #submit:hover, a.button:hover, a.submit-button:hover{
    background-color: #74cdf1;
    color: #FFFFFF;
  }
  input[type=submit]:hover, #submit:hover, a.submit-button:hover{
    background-color: #35c8f0;
    color: #FFFFFF;
    box-shadow: 1px 2px 8px #000000;
        background-image: url(images/button-graphic.png);background-repeat: no-repeat; background-position: right;

  }
  input[type=submit], #submit, a.submit-button{

  }


/* Notes */
.note {}

/* Warnings/Alerts */
.warning, .alert {}

/* Errors */
.error {}

/* Downloads */
.download {}

/* Alignment */
.left, .alignleft {}
.right, .alignright {}
.center, .aligncenter {}
.block, .alignnone {}
.clear {}

/**
* Images
************************************************/

/* Normal images */
img {}
a img {}

/* WP Smilies */
img.wp-smiley {}

/* Thumbnails */
.thumbnail {}

/* WP Captions [caption] */
.wp-caption {}
	.wp-caption img {}
	.wp-caption p {}

/* Gallery [gallery] */
.gallery {}
	.gallery img {}

/* Avatars */
.avatar {}

/**
* Header
************************************************/

/* Contains entire header */
#header-container { 
  width: 1244px; margin:auto; background-image: url(images/header-bg.png); height: 177px; 
}

	/* Contains site title and tagline */
	#header { margin: 0px; }

		/* Site title */
		#site-title { display: none;}
			#site-title a {}
				#site-title a span {}

		/* Site description/tagline */
		#site-description { 
      font-family: Arial, Helvetica, sans-serif;
      font-weight: normal;
      color: #00b3e4;
      position:absolute;
      top: 40px;
      left: 530px;
      font-size: 14px !important;
      display: none;
      
    }
    #tab-site-description { 
      font-family: source_sans_probold_italic, Arial, Helvetica, sans-serif;
      font-size: 18px;
      color: #00b3e4;
      position:relative;
      top: 20px;
      width: 300px;
      margin-left: 370px;
      text-transform: lowercase;
      
    }
    #tab-site-description .emphasise{color: #FFFFFF; }
    #tab-site-description span{ font-size: 17px; }

/**
* Primary Menu
************************************************/

/* Wrapper for entire menu area */
div#primary-menu { 
  position:relative;
  top: -75px;
  height: 20px; 
  width: 960px; margin:auto;
  clear:both;
}
#primary-menu, #navigation{ margin-bottom: 0px; }
	/* Wrapper for unordered list of menu items */
	#primary-menu div.menu {
    margin-left: 0px;
    margin-top: 0px;
    height: 20px;
    float:right; 
  }
  #primary-menu div.menu ul{ z-index: 5; }
  #primary-menu div.menu ul.sub-menu{ /*position:static;*/}
  ul#menu-my-custom-menu{
  }

		/* Menu list. */
		#primary-menu ul {
      
		}
			#primary-menu li { 
        margin-right: 0px;
        line-height: 20px;
        font-size: 15px;
        display:inline;
        margin-left: 0px;
        font-family: source_sans_proregular, Arial, Helvetica, sans-serif;
      }
      #primary-menu > div.menu > ul > li{ padding-bottom: 16px; }
      #primary-menu ul.sub-menu{ border-top: 0px; }
      #primary-menu ul.sub-menu li{ height: auto;  }
      #primary-menu ul.sub-menu li:last-child{  }
      
				#primary-menu li a { 
          background: none; 
          padding: 0px; 
          border: none;
          padding-left: 14px;
          padding-right: 14px;
          display:block;
        }
        div#primary-menu > div.menu > ul#menu-main-menu li:last-child a{ padding-right: 0px; }
			.logged-in #primary-menu ul#menu-main-menu > li:last-child{ display: none; }
			.logged-in #primary-menu ul#menu-main-menu > li:nth-last-child(2) a{ padding-right: 0px; }
			
			ul.sub-menu{ width: 161px !important; }
			#primary-menu > div.menu > ul > li.menu-item > ul.sub-menu{ 
        margin-top: 1px;
        margin-left: 0px;
        border-bottom-left-radius: 8px;
        -moz-border-radius-bottomleft: 8px;
        border-bottom-right-radius: 8px;
        -moz-border-radius-bottomright: 8px;
        box-shadow: 3px 4px 5px #666666;
      }
      #primary-menu div.menu ul.sub-menu li{ 
        font-size: 15px;
        line-height: 20px;
        background-color: #FFFFFF;
        padding: 0px;
        width: 166px;
      }
      #primary-menu div.menu ul.sub-menu > li:first-child a{ margin-top: 3px; }
      #primary-menu div.menu ul.sub-menu > li:last-child{
        border-bottom-left-radius: 8px;
        -moz-border-radius-bottomleft: 8px;
        border-bottom-right-radius: 8px;
        -moz-border-radius-bottomright: 8px;
      }
      #primary-menu div.menu ul.sub-menu > li:last-child a{ border-bottom: none; }
      #primary-menu div.menu ul.sub-menu ul.sub-menu{  }
      
      #primary-menu div.menu ul.sub-menu{ }
      #primary-menu div.menu ul.sub-menu li a{ padding-top: 5px; padding-bottom: 5px; margin-right: 0px; font-size: 14px; font-family:source_sans_proregular, Arial, Helvetica, sans-serif; }
      #primary-menu div.menu ul.sub-menu li a:hover{ background-color: #c0ecf9;  }
      #primary-menu div.menu ul.sub-menu li:last-child a:hover{background-position: left bottom;}
      
      #primary-menu li.menu-item a { color: #FFFFFF; line-height:20px; }
      #primary-menu > div.menu > ul > li.menu-item > a { color: #005877; }
      #primary-menu > div.menu > ul > li.menu-item > a:hover, 
      #primary-menu > div.menu > ul > li.current-menu-item > a,
      #primary-menu > div.menu > ul > li.current-menu-ancestor > a{ color: #00b3e4; }
      #primary-menu ul.sub-menu li.menu-item a{ font-size: 15px; color: #005877;}
      #primary-menu li.menu-item li a{ color: #005877;}

      #primary-menu div.menu > ul > li > a:hover{ text-decoration:none; }
      #primary-menu > div.menu > ul > li.current-menu-item,
      #primary-menu > div.menu > ul > li.current-menu-ancestor { }
      #primary-menu > div.menu > ul > li.menu-item > ul.sub-menu > li:first-child a { padding-top: 8px !important; }
      #primary-menu > div.menu > ul > li.menu-item > ul.sub-menu > li:last-child a { 
      border-bottom-left-radius: 8px;
        -moz-border-radius-bottomleft: 8px;
        border-bottom-right-radius: 8px;
        -moz-border-radius-bottomright: 8px;
      }
/**
* Containers below the header and navigation
************************************************/

/* Wrapper for the content and primary/secondary widget sections */
#container { padding-bottom: 0px; padding-top: 40px;
    width: 1244px; margin:auto; }
#container-bg{ width: 100%; float:left; background-image: url(images/content-bg.png);
    background-repeat: no-repeat;
    background-position: 0px bottom; /*218px;*/ }
.page-template-blue-template #container-bg{ background-image: none; }
	/**
	* Content
	************************************************/

	/* Contains site's main content */
	.content {
    padding-right: 0px;
    margin-bottom:0px;
    width: 370px;
    padding-top: 40px;
    min-width: 635px;
    border-top: solid 8px #00607f;
    overflow:visible;
	}
	body.primary-inactive .content{width: 960px; min-width: 960px; }
	

		/* Breadcrumb trail */
		.breadcrumb { display:none;}
			.breadcrumb-trail {}

		/* Archive and search <div> before posts are listed */
		.archive-info
		.author-info {}
		.term-info
		.category-info {}
		.tag-info {}
		.date-info {}
		.search-info {}

			/* Archive and search page titles. */
			.archive-title
			.author-title {}
			.term-title {}
			.category-title {}
			.tag-title {}
			.date-title {}
			.search-title {}

		/* Entry wrapper <div> */
		.hentry { padding-top: 0px; margin-bottom: 10px;}
		.post {}
		.page {}

			/* Post, page, and 404 page titles */
			.entry-title, .entry-title a {font-size: 36px; line-height: 40px; color: #cd0f40; font-weight: bold; font-family: 'Noto sans', Arial, Helvetical, sans-serif;}
			h2.entry-title, h2.entry-title a{ font-size: 20px; line-height: 25px; }
			.post-title, .post-title a {color: #cd0f40; font-weight: bold; font-family: 'Noto sans', Arial, Helvetical, sans-serif;}
			.page-title, .page-title a{ color: #cd0f40; font-weight: bold; font-family: 'Noto sans', Arial, Helvetical, sans-serif;}
			.attachment-title, .attachment-title a {color: #cd0f40; font-weight: bold; font-family: 'Noto sans', Arial, Helvetical, sans-serif;}
			.error-404-title, .error-404-title a {color: #cd0f40; font-weight: bold; font-family: 'Noto sans', Arial, Helvetical, sans-serif;}
      
      .loop-description{ }
      .loop-meta{ margin-bottom: 10px; }
      
			/* Author and date byline */
			.byline { color: #183f8e; font-style: normal;}
			.byline a:link{ color: #183f8e; text-decoration:none; }
			.byline a:visited{ color: #183f8e; }
			.byline a:hover{ text-decoration: underline; }

			/* Full entries */
			.entry-content {}
			.entry-content img{
        border: 0px;
        padding: 0px;
			}
			.hentry img{
			}

			/* Excerpts (introduced) */
			.entry-summary {}

				/* Using <!--nextpage--> */
				p.page-links a {}

				/* More link <!--more--> */
				a.more-link {}

			/* Entry metadata */
			.entry-meta {}

		/* Post series */
		.series {} 
			.series-title {}

		/* Navigation links */
		.navigation-links { font-style:normal; display: none;}
			.navigation-links .previous, 
			.navigation-links .next { 
        font-size: 12px; 
        background-color: #edecec; border: solid 2px #721047;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 5px;
        padding-right: 5px;
        /* Do rounding (native in Opera, Firefox and Safari) */
        border-radius:5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
      }
      .navigation-links a:link{ color: #000000; text-decoration:none; }
      .navigation-links .previous a:hover,
      .navigation-links .next a:hover {background-color: #721047;}

		/* WP PageNavi (plugin) */
		.wp-pagenavi {}
			.wp-pagenavi .pages {}
			.wp-pagenavi .current {}
			.wp-pagenavi .extend {}
			.wp-pagenavi a {}

		/* Attachment image navigation */
		.navigation-attachment {}

		/**
		* Comments template
		************************************************/

		/* Wrapper for entire comments area */
		#comments-template {}

			/* Comments section headers/titles */
			.comments-header { font-size: 14px; color: #1d2c33; font-weight: bold; font-family:  'Noto sans', Arial, Helvetica, sans-serif;}
			h3#reply-title{ font-size: 14px; color: font-weight: bold; font-family:  'Noto sans', Arial, Helvetica, sans-serif;}
			#comments-number {}

			/* Comments closed paragraph */
			p.comments-closed {}

				/* Main comments section */
				#comments{}
					#comments ol {}

						/* Individual comments (note that WordPress has even/odd backwards) */
						#comments li {/* Do rounding (native in Opera, Firefox and Safari) */
              border-radius:13px;
              -webkit-border-radius: 13px;
              -moz-border-radius: 13px;}
							#comments li li {}
								#comments li li li {}
									#comments li li li li {}
						#comments li.even {}
						#comments li.odd {}
						#comments li.thread-even {}
						#comments li.thread-odd {}
						#comments li.author {}
						#comments li.trackback {}
						#comments li.pingback {}

							/* Comment avatars */
							#comments .avatar {}

							/* Comment metadata */
							#comments .comment-meta {}
								#comments .comment-meta cite {}

							/* Comment text */
							#comments .comment-text {}

					/* Paged comments navigation */
					#comments-template .paged-navigation {}
						#comments-template .paged-navigation .page-numbers {}
						#comments-template .paged-navigation .next {}
						#comments-template .paged-navigation .prev {}

				/* Main comment form div */
				#respond {}

					/* Comment form title */
					#reply {}

					/* Comment form elements */
					p#cancel-comment-reply {}
					#respond form {}
						#respond .form-author {}
							#respond input {}
						#respond .form-email {}
						#respond .form-url {}
						#respond .form-textarea {}
							#respond textarea {}
						#respond #submit {}
							#respond #submit:hover {}


		/* Widgets page template widgets */
		.page-template-widgets .content .widget {}

	/**
	* Widget sections (Primary and Secondary)
	************************************************/

	/* Widgets in general */
	.widget {}
		.widget-inside {}
			.widget-title {}

	/* Primary widget section */
	#primary { width: 260px; border-top: 8px solid #00607F; } 
    
  }
		#primary .widget { 
      margin: 0px;
      border-bottom: solid 1px #efd2b1; 
      overflow:visible !important;
    }
    .widget{ overflow:visible !important; }
      #primary .widget-inside {}
      .page-template-blue-template #primary div.widget:first-child .widget-inside,
      #primary div.text-find-widget .widget-inside,
      div#widget-nz .widget-inside{margin-top: 0px; margin-bottom: 20px; margin-right: 20px; margin-left: 20px;}
			
			/*#primary div.widget .widget-title { color: #5f9ed0; font-family: museo700, times, serif; font-size: 28px; line-height: 30px; 
          margin-bottom: 25px; text-align: center; padding-bottom: 10px; font-weight: normal; border-bottom: 3px dotted;}*/
      #primary div.widget:first-child .widget-title{  color: #FFFFFF;  }
      
				#primary .widget-title a { color: #36372f; text-decoration: none; }
				#primary .widget-title a:hover{ text-decoration: underline; }
				#primary div.widget:first-child p a, #primary div.widget:first-child p a:hover{ color: #FFFFFF; }
				#primary div.textwidget{ font-size: 14px; color: #3c3323; line-height: 21px; position:relative; }
				#primary div.text-find-widget div.textwidget {font-size: 15px; }
				#primary div.widget:first-child div,#primary #primary div.widget:first-child p, #primary div.widget:first-child li{ color: #00607F; }
				#primary .widget ul {}
					#primary .widget ul li { list-style: none; }
       #primary p.more-link{ text-align:right; margin-top: -15px; margin-bottom: -10px; 
               font-weight: bold; font-style: italic; font-family:  'Noto sans', Arial, Helvetica, sans-serif;}
       #primary p.more-link a:link{ color: #cd0f40; }
       #primary div.textwidget ol{ margin-top: 10px; }
#primary div.textwidget ol li{ font-size: 17px; line-height: 22px; padding-bottom: 7px; }
	/* Secondary widget section */
	#secondary { }
		#secondary .widget {}
			#secondary .widget-inside {}
				#secondary .widget-title {}
				#secondary .widget ul {}
					#secondary .widget ul li {}

/**
* Footer
************************************************/

/* Wrapper for the entire footer */
#footer-container { 
  margin-bottom: 0px;
}

  .footer-insert{  
    color: #FFFFFF;  width: 1000px;}
    .footer-insert a:link, .footer-insert a:visited, .footer-insert a:hover { color: #00607f; }
  #footer p.copyright{ line-height: 26px; margin-bottom: 0px; padding-bottom: 20px; float:none; display:block;
  border-top: solid 1px #0bb5e4; color: #00607F; font-size: 12px; padding-top: 24px; }
  #footer p.credit{ display: none; }
  #footer{ padding-left: 140px; font-style: normal; margin-top: 60px; color: #FFFFFF; text-align:left;
  width: 820px; margin: auto;}
  .footer-insert p span{  }
  #footer .copyright {
    margin-right: 0px;
}
	/* Subsidiary widget section */
	#subsidiary {}
		#subsidiary .widget {}
			#subsidiary .widget-inside {}
				#subsidiary .widget-title {}

	/* Footer section */
	#footer {}

		/* Footer extra */
		#footer .copyright {}
		#footer .credit {}
		
#comments-template label {
font-size: 1em;
}
/* sidebar content formatting*/
div.widget h1{ margin-bottom: 7px; padding-top: 0px;}
div.widget h2{ font-size: 14px;  line-height: 18px; margin-bottom: 7px; padding-top: 0px;}
#primary div.widget h3{ color: #06b2e3; font-size: 22px; line-height: 26px; text-transform: none; padding-left: 20px; padding-bottom: 20px; }
.page-template-blue-template #primary div.widget:first-child h3,
#primary div.text-find-widget h3,
div#widget-nz h3,
#primary div.widget_sw_location_businesses_widget h3
{ color: #FFFFFF; font-size: 24px;  line-height: 28px; text-transform:none; font-weight: normal;
  text-align:left;
  padding-top: 0px; padding-bottom: 10px;
  margin-bottom: 25px;
  border-bottom: 3px dotted;
  text-transform:uppercase;
  padding-left: 0px; padding-right: 0px; margin-left: 18px; margin-right: 18px; }
#primary div.text-find-widget h3{ text-transform: none; text-align:center; }

div.text-find-widget h3{ text-align:center;text-transform:none;  }
div.text-key-widget h3{ font-size: 20px; letter-spacing: 0px; }
  div.widget h3 span.emphasise{text-transform:uppercase; color: #FFFFFF; font-size: 28px; line-height: 30px;}
#subsidiary div.widget h3{ color: #00607F; text-transform: uppercase; margin-bottom: 13px; padding-bottom: 0px;
  font-family: museo700, Times, serif; font-size: 16px; line-height: 16px; text-align:left; letter-spacing: 0.5px;border-bottom: 0px;} 
#subsidiary div.widget h3 span.emphasise{  font-size: 16px; line-height: 16px; color: #00b3e4; }
div.widget h4{ font-size: 14px; line-height: 18px; margin-bottom: 5px; padding-top: 0px;}
div.widget h5{ font-size: 12px; line-height: 16px; margin-bottom: 5px; text-transform:uppercase;padding-top: 0px;}
div.widget h6{ color: #BB7B32; font-size: 12px; margin-bottom: 4px; padding-top: 0px;}
div.widget p{ margin-bottom: 5px; padding-bottom: 0px; font-size: 14px; line-height: 18px; }


#primary div.widget{ padding-bottom: 0px; padding-top: 8px;  
      margin-bottom: 50px;
      border: 0px;
      border-top: solid 4px #01607e;
      clear: both;
}
#primary div.widget:first-child{ border-top: 0px; }
#primary div.widget .widget-inside > div, 
#primary div.widget .widget-inside > ul,
#primary div.widget .widget-inside > form{
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius:8px;
  box-shadow: 0 0 15px #AAAAAA;
  padding: 20px;
  background-color: #FFFFFF;
  margin-top: 0px;
}
#primary div.widget .widget-inside > form > p { padding: 0px; margin: 0px;}
#primary div.widget p.login-username label, #primary div.widget p.login-password label{ display: inline-block; width: 85px; }
#primary div.widget p.login-submit{ text-align:center; }

.page-template-blue-template #primary div.widget:first-child .widget-inside > div,
      #primary div.text-find-widget .widget-inside > div,
      div#widget-nz .widget-inside > div,
      #primary div.widget_sw_location_businesses_widget .widget-inside > div{ -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius:0px;
      box-shadow: none;
      padding: 0px;
      background-color: transparent;
}

.page-template-blue-template #primary div.widget:first-child{ height: 100%; 
  background-color: #00b3e4; 
    border-bottom-left-radius:20px;
        -moz-border-radius-bottomleft:20px;
        border-bottom-right-radius:20px;
        -moz-border-radius-bottomright:20px;
   border-top-left-radius:0px;
        -moz-border-radius-topleft:0px;
        border-top-right-radius:0px;
        -moz-border-radius-topright:0px;
  padding-bottom: 20px; float:left; box-shadow: none;}
#primary div.text-find-widget{
  background-color: #00b3e4; 
  border-bottom-left-radius:130px;
        -moz-border-radius-bottomleft:130px;
        border-bottom-right-radius:130px;
        -moz-border-radius-bottomright:130px;
        border-top-left-radius:0px;
        -moz-border-radius-topleft:0px;
        border-top-right-radius:0px;
        -moz-border-radius-topright:0px;
        box-shadow: none;
        height: 430px;
        padding-bottom: 110px; 
        padding-top: 30px;}

  #primary div.widget-nav-menu > div > div > ul { margin-left: 0px; margin-bottom: 0px; }
  #primary div.widget-nav-menu > div > div > ul > li,
  #primary div.widget_wp_sidebarlogin > div > ul > li{ margin-left: 0px; }

div#widget-nz{ border: 0px; position:absolute; top: 293px; left: 26px; box-shadow: none;}
div#subsidiary div.widget{ background-color: transparent; }
div#subsidiary div.widget_text{ }
div.menu-footer-links-container{text-align: center; padding-top: 5px;}
div#subsidiary div.widget-nav-menu ul{ display: inline; }
div#subsidiary div.widget-nav-menu ul li{ display: inline; padding-left: 10px; padding-right: 10px; border-right: solid 1px #4b4b3f; }
div#subsidiary div.widget-nav-menu ul li:last-child{ border-right: none; }

div.entry-summary{ border-bottom: solid 1px #600032; padding-bottom: 20px; margin-bottom: 20px; }
div.entry-summary p{ display: inline; }
a.read-more{ text-transform:uppercase; display: inline; margin-left: 10px; }
a.read-more:link{ text-decoration: none; }
a.read-more:hover{ text-decoration: underline; }

a.link-button{ background-color: #3db5e6; background-image: url("images/btn-bg.png"); background-repeat: repeat-x; background-position: center center;
  padding-left: 30px; padding-right: 30px; padding-top: 8px; padding-bottom: 8px; 
  display: inline-block; box-shadow: 3px 4px 3px #888888; border: 4px solid #90D4F0;
    color: #FFFFFF; font-family:museo700, times, serif; letter-spacing: 0.5px;font-size: 18px;  
    border-radius:25px; -webkit-border-radius: 25px; -moz-border-radius: 25px; 
      text-decoration:none; margin-top: 30px;}
a.link-button:hover{ background-image: url("images/btn-bg-hover.png"); }
span.divider{ display: inline-block; border-right: solid 1px #185a7d; width: 2px; color: #FFFFFF; 
margin-left: 10px; margin-right: 10px; line-height: 50px; padding-right: 1px;}

.error{ border: 1px solid #600032; background-color: f4eaef; }

table.table-layout{ width: 100%; border: 0px; }
table.table-layout td{ border: 0px; vertical-align:top; }
table.table-layout td:first-child{ padding-left: 0px; }
table.table-layout td:last-child{ padding-right: 0px; }
table.table-layout tr:first-child td{ padding-top: 0px; }
table.table-layout tr:last-child td{ padding-bottom: 0px; }

table.table-grid-layout{ border: 1px solid #183f8e; border-collapse: collapse; margin-left: 1px; width:99%;}
table.table-grid-layout td{ vertical-align:top; margin:0; border: solid 1px #AAAAAA }

div#container-inner{ clear:both; width: 960px; margin:auto;}
div#secondary{width: 964px; margin: auto; margin-top: 10px; float:none;}
div#secondary div.widget{ margin-bottom: 0px; background-color: #FFFFFF; 
border-radius:0px;  -moz-border-radius: 0px; border: 0px; }
 div#secondary div.widget div.widget-inside{ margin-left: 22px; margin-right: 22px; margin-top: 10px; margin-bottom: 15px; }
 div#secondary div.widget h3{ color: #86B91E;
    font-size: 36px;
    font-style: normal;
    line-height: 44px;
    padding-bottom: 10px; }
div.widget a:link{ color: #00b3e3; }
#primary div.widget a:link{ color: #337f98; text-decoration: underline; }
#primary div.widget a:visited{ color: #337f98; }
#primary div.widget a.search-button{ font-size: 15px; font-family: museo700, times, serif; letter-spacing: 0.5px;}
#primary div.widget a.search-button:link, #primary div.widget a.search-button:visited{ color: #FFFFFF; text-decoration: none; }
#primary div.widget a.search-button:hover{ color: #C0ECF9; }
.page-template-blue-template #primary div.widget:first-child a:link
#primary div.text-find-widget a:link
div#widget-nz a:link,
.page-template-blue-template #primary div.widget:first-child a:visited
#primary div.text-find-widget a:visited
div#widget-nz a:visited{color: #FFFFFF; }

div#subsidiary div.widget{ width: 480px;}
div#subsidiary div.widget:first-child{ float:left; text-align:left; }
div#subsidiary div.widget div.widget-inside div, 
div#subsidiary div.widget div.widget-inside p,
div#subsidiary div.widget div.widget-inside li{ 
line-height: 30px; font-size: 13px; color: #00607f; line-height: 19px; }
div#subsidiary div.widget div.widget-inside p img{ vertical-align:middle; }

div#subsidiary > div.widget-1{ width: 420px; height: 135px; overflow: hidden;  margin-right: 65px;}
div#subsidiary > div.widget-2{ width: 185px; overflow: hidden; margin-right: 50px; margin-bottom: 15px; padding-bottom: 10px; border-bottom: solid 1px #0BB5E4; }
div#subsidiary > div.widget-4{ width:100px; height: 146px;overflow: hidden; margin-top: -84px;}
div#subsidiary > div.widget-5{ width: 420px; height: 36px; overflow: hidden;  margin-right: 65px;}
div#subsidiary > div.widget-5 h3{ line-height: 36px; padding-top: 0px;}
div#subsidiary > div.widget-5 h3 img{ vertical-align: top; }
div#subsidiary > div.widget-5 h3 a{  margin-left: 15px;  }
div#subsidiary > div.widget-6{ width: 170px; height: 36px; overflow: hidden; margin-right: 50px; }

div#widget-nav-menu{ clear: all; float:none; width: 964px; }
div#subsidiary div.widget-nav-menu li{ line-height: 13px; }
div#subsidiary div.widget-nav-menu a:link{ text-decoration: none; font-size: 13px; color: #4B4B3F;} 
div#subsidiary div.widget-nav-menu a:visited{ text-decoration: underline; color: #4B4B3F; }
span.sf-sub-indicator{ background-image: url(images/submenu-indicator.png); background-position: center center; background-repeat: no-repeat; display: block; height: 8px; width: 100%; }
ul.sub-menu span.sf-sub-indicator{ display: none; }
.widget{ color: #000000; }
li.sfHover{ height: 31px; }
#primary-menu li ul{ background-color: transparent; }
h1.page-title{ display: none; }

div.breadcrumbs{ position:absolute; top: 16px; left: 141px; z-index: 20; font-size: 13px; }
div.breadcrumbs a:link, div.breadcrumbs a:visited{ color: #00607F; }
div.breadcrumbs a:hover{ color: #00607F; text-decoration: underline; }
.sep{ padding-left: 2px; padding-right: 2px; }
.page-template-home-template div.breadcrumbs{ display: none; }

th{ background: none repeat scroll 0 0 #F7F9E3; width:200px; vertical-align:top;}
th{ border-bottom: 1px solid #F1F3D8; border-right: 1px solid #F1F3D8;text-align:left; }
textarea{ font-size: 13px; }
.description{ font-size: 12px; color: #444444; }
div.fep div a:last-child{ display:none; }
p.submit{ text-align:center; margin-top: 10px; }
table.form-table{ border-left: 1px solid #F1F3D8; border-top: 1px solid #F1F3D8;}
table.form-table td, table.form-table th{ border-bottom: 1px solid #F1F3D8; border-right: 1px solid #F1F3D8;}
div.widget div.qs-form{ padding: 0px; background-color: transparent;
 margin-top: 0px; border: 0px; }
table.form-table td.wide-label{ background-color: #f7f9e3; border: 0px; }
span.required{ font-size: 20px; color: #CC0000; line-height: 13px; }
.error-label{ font-size: 11px; color: #AA0000; text-transform: uppercase; }
div.message, div#fep-message, div.message{ margin-top: 10px; margin-bottom: 15px; font-size: 16px; padding: 10px; border: solid 3px #c5d149; background-color: #f6f9da; font-weight: bold; font-family: 'Noto sans', Arial, Helvetica, sans-serif;}
div.message-error, div.fep-message-error{ color: red; }
div.entry-content img.alignleft{ float: left; margin-right: 15px; }
div.entry-content img.alignright{ float: right; margin-left: 15px; }
div.entry-content > h2, div.entry-content > h3, div.entry-content > h4, div.entry-content > h5, div.entry-content > h6 { clear: both; }
.entry-content .form-table td{ font-size: 13px !important; line-height: 18px !important; padding: 3px 6px !important; margin-bottom: 0px !important;}

.hentry img{ padding: 2px; border-radius:10px; -moz-border-radius: 10px;}
.thumbnail{  border-radius:15px;
      -webkit-border-radius: 15px;
      -moz-border-radius: 15px; }
.small{ font-size: 11px; line-height: 13px;}
input[type=text] { width: 300px; }
td{ vertical-align:top; }
#primary input[type=text], #primary input[type=email], #primary input[type=password], div.left-widget input[type=text]{ width: 120px; border: solid 1px #5f9ed0; }
#primary form.wpcf7-form{ text-align:left; }
#primary form.wpcf7-form p{ font-size: 14px; text-align:center; }

div#page-banner{ width: 100%; min-width: 1244px; background-image: url(images/banner-bg.png); background-repeat: no-repeat; background-position: top center; height: 288px; }
.page-template-home-template div#page-banner{ height: 576px; background-image: url(images/banner-bg-home.png); }
.singular-business div#page-banner, .page-template-short-header-template div#page-banner{ height: 167px; background-image: url(images/banner-short-bg.png); }
div#page-banner-inner{ width: 1244px; height: 100%;margin:auto; position:relative; }
div#page-banner-image{ position:absolute; top: 0px; left: 0px; width: 100%; }
.page-template-home-template div#page-banner-image{ top: 3px; }
div.page-banner-overlay{ position:absolute; top: 0px; left: 0px; z-index: 9; width: 1244px;}
div.page-banner-overlay{ background-image: url(images/page-banner-overlay.png); background-repeat: no-repeat; height:99px;}
.page-template-home-template div.page-banner-overlay{ height: 338px; background-image: url(images/page-banner-overlay-home.png); background-repeat: repeat-y; }
div.page-banner-overlay2{ position:absolute; left: 0px; z-index: 9; width: 1244px; }
div.page-banner-overlay2{ top: 99px; background-image: url(images/page-banner-overlay2.png); background-repeat: repeat-y; height: 167px; }
.page-template-home-template div.page-banner-overlay2{ top: 338px;height: 138px; border-bottom: solid 1px #00b3e4; background-image: url(images/page-banner-overlay-home2.png); background-repeat: repeat-y;}
.singular-business div.page-banner-overlay2, .page-template-short-header-template div.page-banner-overlay2{ height: 46px; }

div#page-banner-login{ position:absolute; top: 0px; left: 960px; z-index: 20; 
  width: 147px; height: 34px; padding-left: 30px; padding-top: 3px; }
.page-template-home-template div#page-banner-login{ background-image: url(images/page-banner-login-home-bg.png ); background-repeat: no-repeat; }
div#page-banner-login a:link, div#page-banner-login a:visited{ color: #FFFFFF; text-decoration: none; 
display: block; padding-left: 13px; margin-top: 8px; background-image: url( images/right-arrow.png ); background-repeat: no-repeat; background-position: left;}
.page-template-home-template div#page-banner-login a{ margin-top: 0px; padding-left: 15px; }
div#page-banner-login a:hover{ text-decoration: underline; }

div.page-banner-title{ font-family: museo700, Times, serif; letter-spacing: 1px;z-index: 1000; color: #FFFFFF; font-size: 32px; line-height: 39px; position:absolute;  top: 53px; left: 140px; z-index: 10;  }
.page-template-home-template div.page-banner-title{ top: 366px; text-transform: lowercase; width: 350px; }
div.page-banner-excerpt{ font-family: museo500, Times, serif; letter-spacing: 0.5px;z-index: 1000; color: #FFFFFF; width: 900px; font-size: 22px; left: 140px; line-height: 33px; position:absolute; top: 130px; z-index: 10;}
.page-template-home-template div.page-banner-excerpt{ top: 366px; left: 500px; font-size: 18px; line-height: 27px; width: 600px;
  padding-bottom: 29px;}
.singular-business div.page-banner-excerpt{ top: 105px; }
.page-template-home-template div.page-banner-more{ position:absolute; top: 430px; left: 985px; z-index: 11; }
div.page-banner-more a:link{ background-color: #00b3e3; color: #FFFFFF; font-family: museo500, Times, serif; letter-spacing: 0.5px;font-size: 12px; text-transform:uppercase;
  text-decoration: none;  display: inline-block; 
  border: solid 1px #00b3e3;
  padding: 3px 12px; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
  div.page-banner-more a:hover{ color: #FFFFFF; 
  border: solid 1px #039ec7;
  box-shadow: 1px 1px 1px #333333; text-shadow: 1px 1px 1px #333333;}
  
div#page-banner-service-areas{ position:absolute; top: 510px; width: 960px; padding-left: 140px; }
div.page-banner-service-area{ float: left; color: #00607f; font-size: 18px; line-height: 24px; font-family: museo500, times, serif; letter-spacing: 0.5px;text-transform:uppercase; }
div.page-banner-divider{ float: left; width: 32px; height: 24px; background-image: url(images/dot.png); background-position: center center; background-repeat: no-repeat; }
div.page-banner-service-area:last-child{ float:right; color: #FFFFFF; font-size: 24px; border-left: solid 1px #185a7d; 
  margin-top: -5px; padding-top: 5px; padding-bottom: 5px; padding-left: 32px;}

td.label{ font-weight: bold; text-transform: uppercase; }
table{ border-left: 0px; border-top: 0px;}
td,th{ border-bottom: 0px; border-right: 0px; }

div#top-banner{ width: 960px; margin:auto; }
div#utility-header{ position: relative; top:-95px; text-align:right; width:960px;}
#utility-header *{ color: #00607f; font-size: 16px; font-family: museo500, Times, serif;letter-spacing: 0.5px; }
#utility-header .emphasise{ color: #11b8e5; font-family: museo700, Times, serif;letter-spacing: 0.5px;}
#utility-header div.widget{ width: 250px; border-bottom: solid 1px #bfd5dd; float:right;}
#utility-header div.widget div.widget-inside{ margin-bottom: 15px; }
.entry-content{ margin-bottom: 0px; padding-bottom: 70px; }

div.social-icon{ float:left; margin-right: 10px; display: none; }
div#footer-container-inner{ width: 1244px; margin: auto; padding-top: 72px; position:relative;}
div#footer-top{ position: absolute; left: 1070px; top: 10px; }

#utility-after-content{ border: 0px; padding: 0px; margin: 0px; width: 960px; clear: both; }
#utility-after-content div.widget{ width: 455px; border-top: solid 5px #00607f; padding-top: 30px; margin-bottom:90px; }
#utility-after-content div.widget-1{ float:left; }
#utility-after-content div.widget-2{ float:right; width: 450px; }
#utility-after-content div.widget h3{ color: #005877; border-bottom: 0px; text-align:left; margin-bottom: 10px;}
#utility-after-content ul{ margin-left: 0px; width: 220px;}
.left{ float:left; }
.right{ float:right; }
#utility-after-content li, #utility-after-content p{ color: #00b3e4; font-size: 17px; line-height: 26px; }
#utility-after-content li{ margin-left: 15px;}

table.table-layout h2, table.table-layout h3, table.table-layout h4, table.table-layout h5, table.table-layout h6{ padding: 0px; padding-bottom: 20px;}
table.table-layout h6{ font-size: 18px; line-height: 27px; font-family: 'source_sans_proregular',Arial, Helvetica, sans-serif; }
table.table-layout h2{ font-family: museo300, times, serif; letter-spacing: 0.5px;font-size: 28px; line-height: 32px; }
table.table-layout h2 span.emphasise{ font-family: museo700, times, serif;letter-spacing: 0.5px; }
table.table-layout h3{ font-size: 24px; line-height: 27px; text-transform: none;}
div.social-icon a{ display: inline-block; width: 27px; height: 43px; text-decoration:none; background-repeat: no-repeat;}
a#social-facebook-link{ background-image: url(images/social-facebook.png); }
a#social-facebook-link:hover{ background-image: url(images/social-facebook-hover.png); }
a#social-linkedin-link{ background-image: url(images/social-linkedin.png); }
a#social-linkedin-link:hover{ background-image: url(images/social-linkedin-hover.png); }
a#social-rss-link{ background-image: url(images/social-rss.png); }
a#social-rss-link:hover{ background-image: url(images/social-rss-hover.png); }
a.subscribe-link{ display: inline-block; height: 44px; width: 157px; 
  background-image: url(images/btn-subscribe.png); background-repeat: no-repeat; text-decoration: none;}
a.subscribe-link:hover{ background-image: url(images/btn-subscribe-hover.png); }
a.search-button{ background-image: url(images/button-bg.png); background-repeat: no-repeat; 
  display: inline-block; height: 42px; width: 145px;
  text-decoration: none; padding-top: 7px; text-align: center;}
div.widget-search-button{ z-index: 100; position:absolute; left: 68px; top:240px;}
div.search-widget-icons{ margin-top: 14px; }
div.search-widget-icons div{ margin-bottom: 5px; }
div.business-contact p{ padding-bottom: 0px; }
div.business-contact p.break{ padding-bottom: 15px; }
div.columns h3{ padding-top: 10px; padding-bottom: 15px; line-height: 18px; font-size: 18px; text-transform: none;}
div.left-column div:first-child h3, div.right-column div:first-child h3{ padding-top: 0px; }
.label{ font-family: source_sans_probold, Arial, Helvetica, sans-serif;}
.left-column{ float:left; overflow: hidden; position: relative; left: 52%; width: 49%;}
.right-column{ float:right; width: 49%; left: 56%; overflow:hidden; position: relative;}
.singular-business .left-column{ left: 58.5%; width: 41.5%; }
.singular-business .right-column{ left: 58.5%; width: 54% }
.singular-business .columns-inner{ background-repeat: no-repeat; background-position: right bottom; }
.singular-business .hentry img{ border-radius:0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
div.columns{
  padding-top: 34px;
    border-top: solid 5px #00607f;
    clear: left;
    float: left;
    overflow: hidden;
    width: 100%;
    padding-bottom: 37px;
    border-bottom: solid 3px #c0cbd6;
    margin-bottom: 49px;
    margin-top: 40px;}
div.columns-inner{ border-right: solid 1px #00b3e4; float:left; position:relative; right: 58.5%; width: 100%; }
.business-icon, .mobile-icon{ float:left; border-right: 1px solid #00B3E4; margin-right: 16px; padding-right: 12px; width: 91px; text-align:center;}
.business-title-excerpt, .mobile-header-text{float:left; max-width: 510px;}
.business-excerpt{ font-size: 18px; font-family: museo700, times, serif;letter-spacing: 0.5px; }
.business-content{ clear:both; padding-top: 26px; }
.business_services{ margin-bottom: 30px; }
.business_services:last-child{ margin-bottom: 0px; }
.business_services ul{ margin-bottom: 0px; }
.business-logo{ margin-top: 25px; margin-bottom: 50px; }
div#find-a-business{ position: relative; min-height: 720px; }
.map-marker{ position: absolute; }
.map-marker a{ text-shadow: 1px 1px 1px #555555; color: #00607f; font-family: museo700, times, serif; letter-spacing: 0.5px; font-size: 15px; line-height: 25px; }
.map-marker-White a{ color: #FFFFFF; }
.map-marker a:hover{ text-decoration: underline; }
#find-a-business-results-container{ background-image: url( images/find-a-business-results-bg.png); background-repeat: no-repeat; background-position: top;
  width: 427px; min-height: 403px; position: absolute; margin: 10px;
  top: 258px; left: 522px;}
#find-a-business-results-title{ padding-left: 60px; padding-top: 14px; font-family: museo700, times, serif; letter-spacing: 0.5px; font-size: 20px; color: #FFFFFF; }
.hentry{ overflow: visible; }
#find-a-business-results{ margin-top: 60px; margin-left: 40px; margin-right: 40px; }
.business-result{ clear:both;}
.business-result .icons{ float:left; width: 85px; text-align:right; margin-right: 10px; }
.business-result .business-link{ float:left; font-size: 16px; line-height: 18px; padding-top: 6px;  padding-bottom: 15px;}
.business-result .business-link a{ text-decoration: underline; font-family: source_sans_probold, Arial, Helvetica, sans-serif; color: }
#find-a-business-navigation div{ float:left; padding-top: 3px; padding-bottom: 3px; }
#find-a-business-navigation div a.button{ margin-left: 0px; }
#find-a-business-map{ text-align: left; padding-right: 20px; }
#find-a-business-previous{ text-align:left; padding-left: 20px; padding-right: 20px; border-left: solid 1px #185a7d;}
#find-a-business-next{ text-align: left; padding-left: 20px; border-left: solid 1px #185a7d;}


#find-a-business-navigation div.placeholder a.button{ background-color: #DDDDDD; }
#find-a-business-navigation div.placeholder a.button:hover{ background-color: #DDDDDD; }
#primary div.widget_sw_location_businesses_widget{ background-color: #00b3e4; border: 0px; 
  height: 100% !important;
  border-bottom-left-radius:20px;
        -moz-border-radius-bottomleft:20px;
        border-bottom-right-radius:20px;
        -moz-border-radius-bottomright:20px;
  float:left;
  padding-bottom: 20px;
  width:100%;
       }

div.widget_sw_location_businesses_widget .business-result .business-link{ font-size: 15px; }
div.widget_sw_location_businesses_widget .business-result .business-link a{ font-family: source_sans_proregular,Arial,Helvetica,sans-serif; }
.business-result .business-link{ width: 252px; }
div.widget_sw_location_businesses_widget .business-result .business-link{ width: 125px; }
.business-result{ }
#find-a-business-navigation{ margin-bottom: 85px; float:left;}
.page-template-blue-template #body-container{ background-image: url("images/map-bg.png"); background-position: center 1341px; background-repeat: repeat-x; }
.page-template-blue-template #container{ background-image: none; }
div.widget p.widget-instruction{ font-size: 17px; line-height: 23px; }
span.legend-icon{ float: left; display: block; margin-right: 10px; }
span.legend-item{ padding-top: 15px; float: left; display: block; font-family: source_sans_probold, Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF; }
.page-template-blue-template #primary div.widget p{ clear:both; padding-top: 5px; padding-bottom: 5px;}
a.dark-button{ color: #FFFFFF; background-color: #005678; font-weight: bold;  
  border-radius: 8px; -moz-border-radius: 8px; 
  padding: 10px 15px; margin-bottom: 5px; margin-top: 5px; display: inline-block;}
a.dark-button:hover{ background-color: #00b3e4; color: #FFFFFF; text-decoration: none; }
div.business-contact{ overflow: visible; margin-bottom: 10px; }
.mobile-header{ clear:both; }
.business-title-excerpt h1{ padding-bottom: 0px; }
.business-header{ border-bottom: solid 1px #c4ced8; float:left; width: 100%; padding-bottom: 15px; margin-bottom: 15px;}
h2.mobile-services-title{ font-size: 18px; padding-top: 5px; padding-bottom: 0px; }
.mobile-services-list{ font-family: museo700, times, serif; font-size: 15px; }

div.widget_mailchimpsf_widget{ width: 185px !important; margin-right: 50px !important; }
div.widget_mailchimpsf_widget input[type=text]{ float:right; width: 130px; height: 20px; margin-bottom: 7px; background-color: #FFFFFF; border: solid 1px #999999; }
div.widget_mailchimpsf_widget label{ font-family: Arial, Helvetica, sans-serif; float:left; font-size: 10px; line-height: 12px; display: inline-block; width:38px; margin-right: 5px; }
.mc_merge_var{ clear: both; width: 100%; float: left; margin-bottom: 2px !important; }
.mc_required{ display: none; }
div#mc-indicates-required{ display: none;  }
div.widget_mailchimpsf_widget input[type=submit]{ width: 187px; height: 37px; margin: 0px; text-align:left;
padding-left: 12px;
background-color: none; background-image: url("images/newsletter-subscribe-btn.png"); 
  border-radius: 0px; font-size: 12px; margin-left: 0px; }
div.widget_mailchimpsf_widget input[type=submit]:hover{ background-image: url(images/newsletter-subscribe-hover.png); }  
div.widget_mailchimpsf_widget input[type=submit]:hover{ box-shadow: none; }
